title: Erstellter Antrag
description: Antwort bei Erzeugen eines Antrags für einen Zustellpunkt.
type: object
required:
  - applicationId
  - destinationId
properties:
  destinationId:
    description: ID der Destination
    type: string
    format: uuid
    minLength: 32
    maxLength: 36
  applicationId:
    description: ID des Antrags
    type: string
    format: uuid
    minLength: 32
    maxLength: 36
